 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 331px;
}

.u-section-1 .u-text-1 {
  width: 803px;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  width: 803px;
  margin: 28px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(138, 0, 27, 0.9), rgba(138, 0, 27, 0.9)), url('images/photo-1531762948975-73032b7b61f4.jpeg');
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 78px;
}